/* .img{
    max-height:100%;
    height: 100vh;
    width:100%
} */


html,
body {
    margin: 0;
    height: 100%;
    overflow: hidden;
    /* scroll disable */
}

.coming-soon {
    position: relative;
    width: 100%;
    height: 100vh;

    background-image: url("kb_d.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    /* full image fit */
}

/* .notify-wrapper {
    position: absolute;
    left: 6%;
    top: 62%;
    transform: translateY(-50%);
    width: 470px;
} */


.notify-wrapper {
    position: absolute;
    left: 6%;
    bottom: 0%;
    transform: translateY(-25%);
    width: 380px;
}





.notify-card {
    background: #fff;
    border-radius: 18px;
    padding: 10px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, .08);
}

.input-row {
    display: flex;
    align-items: center;
    height: 50px;
    border-bottom: 1px solid #ececec;
}

.country-code {
    min-width: 95px;
    padding: 0 20px;
    border-right: 1px solid #ddd;
    color: #00286c;
    font-weight: 700;
}

.input-row input {
    flex: 1;
    border: none;
    outline: none;
    padding: 0 20px;
    font-size: 18px;
}

.notify-btn {
    width: 100%;
    height: 45px;
    margin-top: 10px;
    border: none;
    border-radius: 6px;
    background: #ff6900;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.notify-text {
    margin-top: 14px;
    color: #0a2c6f;
    font-size: 14px;
}

/* MOBILE */
@media(max-width:991px) {
    /* 
    .coming-soon{
        background:url("kb_m.png") center top no-repeat;
        background-size:cover;
    } */

    /* .notify-wrapper{
        width:calc(100% - 40px);

        left:20px;
        top:auto;
        bottom:180px;
    } */

    .notify-wrapper {
        width: 85%;
        left: 7%;
        top: auto;
        bottom: 0%;
        transform: translateY(-33%);
    }

    .notify-text {
        margin-top: 18px;
        color: #0a2c6f;
        font-size: 12px;
        text-align: center;
    }
    .input-row input {
    flex: 1;
    border: none;
    outline: none;
    padding: 0 7px;
    font-size: 18px;
    background-color: transparent;
}
  .coming-soon {
        background-image: url("kb_m.png");
        background-size: 100% 100%;
    }

    /* .notify-wrapper{
        width:85%;
        left:50%;
        top:78%;
        transform:translate(-50%, -50%);
    } */
  

    .notify-btn {
        width: 100%;
        height: 50px;
        margin-top: 10px;
        border: none;
        border-radius: 6px;
        background: #ff6900;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
    }

    .input-row {
        display: flex;
        align-items: center;
        height: 50px;
        border-bottom: 1px solid #ececec;
    }
    .country-code {
    min-width: 69px;
    padding: 0 9px;
    border-right: 1px solid #ddd;
    color: #00286c;
    font-weight: 700;
}

}